Bug 62520 - The tool-tip text when we hover on the point in 'Latency Vs Request' graph should be 'Median Latency ...'
Summary: The tool-tip text when we hover on the point in 'Latency Vs Request' graph sh...
Status: RESOLVED FIXED
Alias: None
Product: JMeter
Classification: Unclassified
Component: Main (show other bugs)
Version: 4.0
Hardware: PC All
: P4 minor (vote)
Target Milestone: JMETER_5.0
Assignee: JMeter issues mailing list
URL:
Keywords: FixedInTrunk
Depends on:
Blocks:
 
Reported: 2018-07-03 10:37 UTC by dineshbiradar95
Modified: 2018-09-05 14:24 UTC (History)
2 users (show)



Attachments
The tooltip text when we hover on the data point in 'Latency Vs Request' graph (24.30 KB, image/png)
2018-07-03 10:37 UTC, dineshbiradar95
Details

Note You need to log in before you can comment on or make changes to this bug.
Description dineshbiradar95 2018-07-03 10:37:27 UTC
Created attachment 36004 [details]
The tooltip text when we hover on the data point in 'Latency Vs Request' graph

*Steps to Reproduce* 
- Run the JMeter script in non-gui mode and save the results in jtl file 
- Generate the Dashboard Report from the above jtl file (jmeter -g <PATH TO JTL OR CSV FILE> -o <PATH OF FOLDER WHERE YOU WISH TO SAVE REPORT DASHBOARD>)
- Go to the location of Dashboard Report folder on local machine and open the 'index.html' file
- Go to Charts-> Throughput section and select Latency Vs Request graph
- Hover on the data point from the graph
- Observe that : The tool-tip text displayed as 'Success : Median response time at ...' instead of 'Success : Median Latency ...'
Comment 1 Philippe Mouawad 2018-07-15 13:28:13 UTC
Author: pmouawad
Date: Sun Jul 15 13:27:44 2018
New Revision: 1835973

URL: http://svn.apache.org/viewvc?rev=1835973&view=rev
Log:
Bug 62520 - The tool-tip text when we hover on the point in 'Latency Vs Request' graph should be 'Median Latency ...'
Bugzilla Id: 62520

Modified:
    jmeter/trunk/bin/report-template/content/js/graph.js.fmkr
    jmeter/trunk/xdocs/changes.xml
Comment 2 Philippe Mouawad 2018-07-15 13:28:53 UTC
Thanks for report, it is very nice and useful !

It should be resolved in next nightly build after today.

Please test and give feedback.